<?
include('auth.php');
include('common.php');

$SQL = "UPDATE learnersession SET alive=0, killed=NOW() 
		WHERE id=".$_GET['lsid'];
$results = llnb_query($SQL);

header("Location: ./learner_timelist.php?lid=".$_GET['lid']);

?>
